
/* content */
		
	ul#items{		
		margin:0;
		width:auto;
		overflow:hidden;
		}

	ul#items li{
		list-style:none;
		overflow:hidden;
		}


	ol#pagination{overflow:hidden;}
	ol#pagination li{
		float:left;
		list-style:none;
		cursor:pointer;
		margin:0 0 0 .5em;
		}


	ol#pagination li.current{color:#f00;font-weight:bold;}
	
